GLib-WARNING **: g_set_application() name called multiple times

Alles zur oder um die NetBeans IDE

Moderator: wegus

WeserLinux
Beiträge: 89
Registriert: 16.03.2012, 10:46
Wohnort: Niedersachsen

GLib-WARNING **: g_set_application() name called multiple times

Beitragvon WeserLinux » 12.01.2016, 10:17

Hallo Zusammen

Ich starte NB 8.1 auf Linux (RHEL 5) mit einem Script, um z.B. ein paar LD_LIBRARY_PATHs und das JAVA-HOME zu setzen. Alles prima.
Sobald ich in NB Subversion nutze, zum Beispiel um meine Quellen upzudaten, erscheint in meinem Terminal folgendes

Code: Alles auswählen

GLib-WARNING **: g_set_application() name called multiple times


Hat jemand eine Lösung für das Problem? Ist es überhaupt ein größeres Problem, bisher ist mir kein negatives Verhalten aufgefallen?


Gruß

Olaf

Benutzeravatar
wegus
Beiträge: 458
Registriert: 26.09.2006, 09:07

Re: GLib-WARNING **: g_set_application() name called multiple times

Beitragvon wegus » 12.01.2016, 14:39

Lösung noch nicht, aber eine Frage:

was passiert bei manuellem Aufruf von svn, also ganz ohne Netbeans? Ich hatte so ein verhalten mal mit einer alten Client-Version von svn...das gab dann aber nen anderen Fehlertext meine ich. Aber zur Klärung der Zusammenhänge wäre es schön zu wissen ob das Problem von svn oder netbeans induziert wird.
Wenn etwas zu einfach klingt um wahr zu sein, dann ist es oft auch nicht wahr!

WeserLinux
Beiträge: 89
Registriert: 16.03.2012, 10:46
Wohnort: Niedersachsen

Re: GLib-WARNING **: g_set_application() name called multiple times

Beitragvon WeserLinux » 15.01.2016, 09:31

Ich benutze sonst SVN vom Terminal aus und da taucht diese Meldung nicht auf.

Ich habe noch etwas älteres gefunden (2008, hier), aber auch ohne Lösung.

Benutzeravatar
wegus
Beiträge: 458
Registriert: 26.09.2006, 09:07

Re: GLib-WARNING **: g_set_application() name called multiple times

Beitragvon wegus » 15.01.2016, 12:14

da bin ich ratlos. Ich habe hier Debian 8 mit svn client in der Version 1.8. Auf dem Server läuft ein älteres Debian mit einem SVN-Server der Version 1.6 und ich nutzte noch NB 8. Ich hatte das Problem bisher noch nicht.
Wenn etwas zu einfach klingt um wahr zu sein, dann ist es oft auch nicht wahr!


Zurück zu „NetBeans - IDE“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste